#rcd201705{
	width:1000px;
	margin:0 auto;
}

#rcd201705 h1{
	display:block;
	width:1000px;
	height:661px;
	margin:0 auto;
	background:url("/pc/img/feature/rcd201705/mainImage.jpg") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#itemList{
	margin-top:20px;
}

#itemList li{
	width:488px;
	height:275px;
	float:left;
	margin-bottom:20px;
	background:url("/pc/img/feature/rcd201705/pcbg.jpg") no-repeat;
}

#itemList li:nth-child(even){
	float:right;
}

#itemList li img{
	float:right;
}

.itemBox{
	float:left;
}

#itemList li strong{
	display:block;
	width:293px;
	height:42px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.itemDiscName{
	display:block;
	width:293px;
	height:33px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.itemTitle{
	display:block;
	width:293px;
	height:46px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.itemText{
	display:block;
	width:293px;
	height:87px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

.rentalBtn{
	display:block;
	width:382px;
	height:51px;
	margin:0 auto;
	background:url("/pc/img/feature/rcd201705/btnRental.png") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#item01 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName01.png");
}

#item01 .itemTitle{
	height:72px;
	background-image:url("/pc/img/feature/rcd201705/itemTitle01.png");
}

#item01 .itemText{
	height:95px;
	background-image:url("/pc/img/feature/rcd201705/itemText01.png");
}

#item02 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName02.png");
}

#item02 .itemTitle{
	height:81px;
	background-image:url("/pc/img/feature/rcd201705/itemTitle02.png");
}

#item02 .itemText{
	height:86px;
	background-image:url("/pc/img/feature/rcd201705/itemText02.png");
}

#item03 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName03.png");
}

#item03 .itemTitle{
	height:73px;
	background-image:url("/pc/img/feature/rcd201705/itemTitle03.png");
}

#item03 .itemText{
	height:94px;
	background-image:url("/pc/img/feature/rcd201705/itemText03.png");
}

#item04 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName04.png");
}

#item04 .itemTitle{
	height:79px;
	background-image:url("/pc/img/feature/rcd201705/itemTitle04.png");
}

#item04 .itemText{
	height:88px;
	background-image:url("/pc/img/feature/rcd201705/itemText04.png");
}

#item05 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName05.png");
}

#item05 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName05.png");
}

#item05 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle05.png");
}

#item05 .itemText{
	width:488px;
	background-image:url("/pc/img/feature/rcd201705/itemText05.png");
}

#item06 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName06.png");
}

#item06 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName06.png");
}

#item06 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle06.png");
}

#item06 .itemText{
	background-image:url("/pc/img/feature/rcd201705/itemText06.png");
}

#item07 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName07.png");
}

#item07 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName07.png");
}

#item07 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle07.png");
}

#item07 .itemText{
	background-image:url("/pc/img/feature/rcd201705/itemText07.png");
}

#item08 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName08.png");
}

#item08 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName08.png");
}

#item08 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle08.png");
}

#item08 .itemText{
	background-image:url("/pc/img/feature/rcd201705/itemText08.png");
}

#item09 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName09.png");
}

#item09 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName09.png");
}

#item09 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle09.png");
}

#item09 .itemText{
	background-image:url("/pc/img/feature/rcd201705/itemText09.png");
}

#item10 strong{
	background-image:url("/pc/img/feature/rcd201705/itemName10.png");
}

#item10 .itemDiscName{
	background-image:url("/pc/img/feature/rcd201705/itemDiscName10.png");
}

#item10 .itemTitle{
	background-image:url("/pc/img/feature/rcd201705/itemTitle10.png");
}

#item10 .itemText{
	background-image:url("/pc/img/feature/rcd201705/itemText10.png");
}

#cautionText{
	margin:30px 0;
	text-align:center;
}

#cautionText ul{
	display:inline-block;
	font-size:14px;
	line-height:1.5em;
	text-align:left;
}

#btnGOLTop{
	display:block;
	width:376px;
	height:50px;
	margin:20px auto;
	background:url("/pc/img/feature/rcd201705/btnGOLTop.png") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#btnPageTop{
	display:block;
	width:94px;
	height:50px;
	margin:20px auto;
	background:url("/pc/img/feature/rcd201705/btnPageTop.png") no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

footer{
	padding:10px 0;
	background:#fff;
	color: #000;
}

iframe {
	position:absolute;
	top:0;
}